langcode: en
default_config:
  display: pages
  display_restriction: 2
  prefix_display: TRUE
  first_link: never
  previous_link: not_on_first
  next_link: not_on_last
  last_link: never
  tags:
    pages:
      prefix_label: 'Page <b>@number</b> of @total'
      first: '«'
      previous: '‹'
      next: '›'
      last: '»'
      pageset_empty: No pages to display.
      first_title: Go to first page
      previous_title: Go to previous page
      next_title: Go to next page
      last_title: Go to last page
      first_reader: First page
      previous_reader: Previous page
      next_reader: Next page
      last_reader: Last page
    items:
      prefix_label: 'Item <b>@item</b> of @total_items'
      first: '«'
      previous: '‹'
      next: '›'
      last: '»'
      pageset_empty: No items to display.
      first_title: Go to first item
      previous_title: Go to previous items
      next_title: Go to next items
      last_title: Go to last item
      first_reader: First item
      previous_reader: Previous items
      next_reader: Next items
      last_reader: Last item
    item_ranges:
      prefix_label: 'Items <b>@item_low-@item_high</b> of @total_items'
      first: '«'
      previous: '‹'
      next: '›'
      last: '»'
      pageset_empty: No items to display.
      first_title: Go to first items
      previous_title: Go to previous items
      next_title: Go to next items
      last_title: Go to last items
      first_reader: First items
      previous_reader: Previous items
      next_reader: Next items
      last_reader: Last items
